body {
  background-color: rgba(85, 68, 136, 0.23);
  font-family: "Korolev-Medium";  
}

p {
  font-size: 15px;
  font-family: "Korolev-Medium";
  font-weight: 200;
}

h1, h2, h3, h4, h5, button, a {
  font-family: "Korolev-Medium";
}

h4 {
  text-align: center;
}

.wrapper {
  min-height: 0;
}

.about-container {
  position: relative;
  width: 100%;
  height: 225px;
  overflow: hidden;
  background: #548;
  background-size: cover;
}

.about-overlay {
  background: rgba(85, 68, 136, 0.62);
  height: 500px;
}

.about-content {
  padding-top: 25px;
  text-align: center;
  color: white;
  width: 50%;
  text-align: center;
  margin-left: 25%;
}

.txt-lefty {
  padding: 3%;
}


@media (max-width: 1066px) {
  .about-content {
    margin: 0;
    width: 100%;
  }


  .about-container {
    height: 0;
  }
}